<h3>product List</h3>

<table class="table">
  <thead>
    <tr>
      <th>Product Name</th>
      <th>Price</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let p of products">
      <td>{{ p.productName }}</td>
      <td>{{ p.price }}</td>
    </tr>
  </tbody>
</table>